#!/bin/ksh

#####################################################
# Run the sql query against the selected database   #
# The only modification needed for this procedure   #
# is the sql command itself. This is written in     #
# standard INFORMIX SQL                             #
#####################################################

IFXENV=$Informixenv 

./informix_buffer.sh $IFXENV
sleep 5

./informix_connections.sh $IFXENV
sleep 5

./informix_locks_wait.sh $IFXENV
sleep 5

./informix_locks_table.sh $IFXENV
sleep 5

./informix_dbspaces_free.sh $IFXENV
sleep 10

./informix_dbs_size.sh $IFXENV
sleep 5

./informix_logs.sh $IFXENV
sleep 5

./informix_transactions.sh $IFXENV
sleep 5

./informix_extents.sh $IFXENV
sleep 5

./informix_log_user.sh $IFXENV
sleep 5

./informix_locks_owner.sh $IFXENV
sleep 5

./informix_mode_s.sh $IFXENV

exit 0
